.alternate {
display: block;
  padding: 10px 35px;
  position: relative;
  background-color: #F7F7F7;
  color: #535353;
  font-size: 12px;
  border-top: 1px solid #EEEEEE;
}
.displayed {
margin-left:37.01657458563536%;*margin-left:36.91019160691196%;
}
.navbar-static-top {
content:"\f096";
}
.line {
position: relative;
}
.social {
color: #888;
}
.column-220 {
/* trail navigation links */
}
.communityShutdownAlertMessageClose {
transition-duration:0s;transition-delay:0s
}
.captions {
position: relative;
}
.elementor-section-wrap {
content:"\f17a"
}
.container-searchbox {
padding-top: 10px;
    padding-bottom: 10px;
    background: #fff;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#Image43 {
margin: 6px 0 0 0; padding: 0; list-style: none;
}
.date-in-header {
display: none;

	position: relative;

	-webkit-transform: translate3d(0px, 0px, 0px);
}
.contact_content {
visibility: hidden;
	display: inline-block;
	background-image: url('../../images/ajax-loader.gif');
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0 0 0 4px;
	vertical-align: middle;
}
.not_logged_in {
position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}
.blocs {
position: absolute; padding: 8px 0 10px; visibility: hidden; background: #000; z-index: 100;
}
.content-column {
font-style:italic;
}
.adpadtwentypad_div_sevef_pt {
right:25%
}
#ctl00_ucmenu_divReg {
display:block
}
.ft_menu {
color:#660000;
}
.ad-placeholder {
width:68;height=18;border:1;border-style:solid;border-color:#d5d5d5;
}
.gnb2 {
background: none;
}
.form-actions {
margin: 0;
}
.thumb-wrapper {
-webkit-transition: color 0.4s ease-in-out;
	-moz-transition: color 0.4s ease-in-out;
	-o-transition: color 0.4s ease-in-out;
	-ms-transition: color 0.4s ease-in-out;
	transition: color 0.4s ease-in-out;
}
.dd_inner {
background-position: -50px -50px;
}
.mi-rev-button {
height: 100%;
    overflow: hidden;
}
.mailmunch-forms-before-post {
display: none;
}
.product_shipping_class-standard-shipping {
color: #006; font-weight: bold;
}
.item_detail_top {
color:#ff9100;
}
.social-links {
width:370px
}
.simple-social-icons {
float: left; /* LTR */
}
.elementor-column {
display: none !important;
}
.star {
width: 91.3%;
}
#homepage {
font-size: 8pt; text-align: right;
}
.i16i4ipd1 {
font-family:arial; color: green; font-weight: bold; font-size: 12px; padding-left:10px;
}
.bottom {
content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.product-carousel {
position: absolute;
  overflow: hidden;
  z-index: -1;
  bottom: 0;
  right: 0;
  width: 15px;
  height: 15px;
}
.with-extra-gallery {
width:3px
}
.tz-categories-grid {
background-position: 0 0;
    background-color: #cccccc;
}
.ph-fbl {

}
.elementor-element-7f97770 {
display: none;
}
.card-body {
background: #f7f7f7;

	color: #000000;
}
.topic_controls {
display: none;
}
.content-buybox-1tier {
display: block;
}
.seller_register {
content: "\f304";
}
.elementor-shortcode {
width:13px;border:none
}
#HTML11 {
padding:0;
    text-align:center;
}
.reply {
padding: 5px; font-size: 12px; line-height:120%; position: absolute; z-index: 100000;
}
.av-main-nav-wrap {
padding: 8px 14px;
}
.generate-sections-inside-container {
overflow: auto;
	margin: 0px;
	padding: 0px;
	height: 50px;
	z-index: 35;
	background-color: #CCC;
	position: relative;
}
.footer-widget-1 {
display: none;
}
#footer-2-1 {
background: url(../images/seo_badges/v3/bg-340x150-gray.png ) no-repeat top left scroll;
}
.header-cap-bottom {
background-position: -422px 0px; width: 210px;
}
.elementor-6773 {
background-position: -224px -128px;
}
.g_deal_tab {
width:16px;height:16px;display:inline;border:1px solid #999;vertical-align:middle;margin:-2px 10px 0 -5px;padding:0;background:#eee;float:none
}
.index_gravatar {
background-color:#888; -webkit-box-shadow:  0px 3px 0px 0px #555;        -moz-box-shadow:   0px 3px 0px 0px #555;        box-shadow:   0px 3px 0px 0px #555;
}
.homepage_top_callout_btntop {
border:1px solid red
}
.images {
margin: 1em 0 !important;
}
#section-produk-dijual {
padding-left: 40px
}
.main_footer {
content: "\f513";
}
.ms-rte-wpbox {
margin:0;
	padding-left:5px;
	display: block;
}
.i205f0lo4 {
width: 29.6em; height: 29.6em;
}
.column-700 {
margin: 12px 0;
}
.l_area {
display:block;
}
.art-layout-wrapper {
padding-top:0;
}
.g18f54kb5 {
content: '\e82b';
}
#summary9066111366685011081 {
border-bottom: 1px solid #d5dde5;
	vertical-align: middle;
}
.ubermenu-menu-2 {
margin-right:10px;
}
.tg-second-footer-widget {

}
.error {
border-color: transparent transparent #fcfcfc transparent;
}
.dt_twitter_plugin_box {
margin-top: 15px;
}
.google-map {
	position: absolute;
	top: 521px;
	left: 10px;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}
#sig73938 {
padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;
}
.panel-header-blue {
width: 950px; margin: 0em auto -0.1em;
}
.navbar-wrapper {
position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}
.bo805ome2 {
width: 100%;
}
.field-items {
border: 2px solid #f7e700;
}
.fb-like-box {
background-position: -192px -112px;
}
.art-quiz {
background-color:#2f2b2b;background-image:-webkit-gradient(linear,0 0,0 100%,from(#4F4A4A),color-stop(40%,#343030),to(#1B1717));background-image:-webkit-linear-gradient(#4F4A4A,#343030 40%,#1B1717);background-image:-moz-linear-gradient(top,#4F4A4A,#343030 40%,#1B1717);background-image:-o-linear-gradient(#4F4A4A,#343030 40%,#1B1717);background-image:linear-gradient(#4F4A4A,#343030 40%,#1B1717);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4f4a4a', endColorstr='#ff1b1717', GradientType=0);-webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);-moz-box-shadow:0 0 4px rgba(0,0,0,0.5);box-shadow:0 0 4px rgba(0,0,0,0.5);border-top:1px solid rgba(225,225,225,0.3);
}
.thrv-leads-widget {
width:882px;padding:0;margin:0
0 0 28px
}
.tabtree {
opacity: 1.0 !important;
}
.xans-product-relation {
font-family: "SSGizmo";
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  white-space: nowrap;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}
.image-shadow {
margin-right:0px !important;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
color:#EEE;
}
.footer_bottom {
overflow: hidden;
}
.cli-tab-pane {
font-weight:400
}
.post-footer-line- {
min-width: 0;
}
.recipeIngredients {
float:left
}
.hidden-phone {
padding: 0;
}
.tabs-fauxborder-right {
background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}
.col-sm-3 {
clear: both;
  padding: 0 0 0.3em 0.3em;
  margin-bottom: 0.5em;
  border: 1px solid;
}
.jbMenu {
padding:20px;
	text-align:center;
	clear:both;
}
.toputils__nav {
background: none !important ;
	color: #999 !important;
}
.tve_btn1 {
margin-left: auto; 
	margin-right: auto;
	display: table;
}
.su-column-inner {
border-top: 0;
}
.auction_price {
width: 49%;
		margin-left: 2%;
}
.fone-top {
display:block;box-shadow:#888 0px 0px 2px;-moz-box-shadow:#888 0px 0px 2px;-webkit-box-shadow:#888 0px 0px 2px;
}
.site-wrapper {
content: '\f439';
}
.cli-modal-backdrop {
cursor: pointer;
	background: none;
	width: 30px;
}
.fixed {
color: #003D84; /**************************************************************blue text*/
	/*color:#fff;*/ /*****************************************************************white text*/
	/*border-right: 1px solid #fff;*/
	text-decoration:none;
	padding:6px 0 4px 0;
	/*zoom: 1;*/ /* IE7 */
}
.container_wrap {
content: "\f473";
}
.views-field-title {
background: #AABDE6;
}
.post-footer-line-3 {
background:url("https://proxycdn.net/assets/stream.png") 9px 6px no-repeat, linear-gradient(#857540, #7e6b2e);
}
.block-quicktabs {
display:				block;
}
.recipeInstructions {
color: #757575;
}
.views-bootstrap-carousel-plugin-style {
position: relative;
top: -4px;
}
.block-s-8 {
margin-top: 15px;
}
.site-header-main-left {
display: inline-block;
    padding: 0 7px 0;
    color: #2a3a46;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}
.elementor-element-43aa1e90 {
content: "\f00e";
}
.xans-product-detail {
display:none;
}
.lgc-clear {
color:#999;line-height:1.4;margin-bottom:.75em
}
.copyright-bar {
padding:3px 10px; clear:both;
}
.socialmediasharing {
padding-top:0 !important;
}
.qbt {
max-width: 40em; /* Reflect the maxlength of the ALT attribute (80 characters). */
}
.mobile-grid-100 {
content:"\f140"
}
.region-header {
margin:0;
	color:#fff;
	background-color:#666;
	font-size:12px;
	padding:0 6px;
	min-height:24px;
	line-height:24px;
	letter-spacing:1px;
}
#custommetawidget-4 {
border:1px solid;overflow:hidden;position:absolute;z-index:100;
}
.prev-posts {
width: 75%!important;
}
.swiper-slide {
content:"\f0ce"
}
.header-6 {
text-align: left;
	width: 80%;
}
.main-nav {
*/
    /*-webkit-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);*/
    /*-moz-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);*/
    /*-o-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);*/
    /*-ms-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);*/
    /*transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);*/
    /*background: #000;*/
    /*opacity: 0;*/
/*
}
.copy {
position: relative;
}
#landing_header {
border-bottom:1px solid #f00;
	width:100%;
	text-align:right;
	margin-right:20px;
}
.elementor-tabs-content-wrapper {
color: #888;
}
#contact {
overflow:hidden;position:absolute
}
.fifteen {
background-position: -96px -278px; width: 16px; height: 11px;
}
.modal-dialog {
display: inline;
}
#header-wrapper {
background-position: 0 -160px;
}
.main-cap-bottom {
background: url('images/bg4.jpg');
		border-radius: 5px;
		box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.9), inset 0px 2px 0px 0px rgba(255,255,255,0.8), inset 0px 0px 0px 2px rgba(255,255,255,0.6), 0px 2px 3px 0px rgba(0,0,0,0.35);
		text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		min-width: 15em;
		padding: 2px;
}
#facebook-panel {
width:809px;
	height:79px;
	background-color:#0362BD;
	border-right:1px solid #0D2D51;
}
.block {
padding: 0 20px;
}
.elementor-element-b46cc62 {
color: #999;
}
.header--thin {
margin-left: 2px;
}
.elementor-element-9e8a5c4 {
border-left-color: #fff4de;
}
#p73931 {
background: url(../images/icons/icons-sitetools-color.png) no-repeat -20px 0;
}
#summary5300588567714116199 {
right:10px;bottom:3px;position:relative;float:left;margin-top:1px;font-size:12px;font-weight:bold;font-family:'Helvetica Neue Bold',Helvetica,Arial,'Liberation Sans',sans-serif;line-height:15px;width:112px
}
.Parking-outerbox_35Sc9 {
margin-bottom:0px;
}
.datex {
list-style-image:url(/images/icons/connectedmedia/icon_dbf.png);
}
.itemizedlist {
content: "\f0c5";
}
.column-right-outer {
background: url("http://themepix.com/demo/wp-content/themes/TravelZone/img/arrow_right.gif") no-repeat scroll right center transparent;
}
#click-menu {
float: left;
}
.fullwidthabanner {
padding-left:1em;/*LTR*/
}
.dmbs-content-wrapper {
display:block;
		padding:1px 5px 1px 0;
		background:url(../../../img/bg_reduction.png) no-repeat 100% 0
}
.moderatorbar {
background-color:transparent;background-image:url(http://q.ebaystatic.com/aw/pics/cmp/btn/btnFilmstripCnrHoriz.gif);background-repeat:no-repeat;background-position:0 100%;cursor:pointer
}
.latest_newsarea {
margin-bottom:26px;
}
.elementor-tab-mobile-title {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale');
}
.muja {
content:'↺'
}
.cate-list {
position: relative;
}
.tablet-grid-50 {
clear:both;
}
#HTML36 {
position:absolute;top:0;left:0;width:100%;height:100%;background:transparent
}
.homepage_mycarousel {
background-color:#999
}
.section {
width: 30%;
}
.page-body {
content: "\f308";
	margin-right: 2px;
}
.soc_icon {
font-family:'Helvetica Neue',Helvetica,Arial,san-serif;font-weight:bold;letter-spacing:-0.5px;font-size:26px;padding-bottom:5px;font-size:140%
}
.back2top {
border: 2px solid #398f14;
}
#crosscol {
background:url('http://mahasiswa.ung.ac.id/banner_img.php?id=1407&ssid=MTQyMDE1&sd=;') no-repeat;
	height:198px
}
#summaryContainer-1745211602869808131 {
border: 1px solid #ccc;
    overflow: hidden;
    background: #d7d8da url("data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==") no-repeat 98% 50%;
}
.cap-left {
display: block;
    padding: 4px;
    line-height: 1;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    max-width: 100%;
    margin-left:auto;
    margin-right: auto;
    /* filter: url(filters.svg#grayscale); /* Firefox, keeping it here in case they fix this bug (transparent image) */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
    opacity: 0.7;
}
.sidenav {
background: url(wheel.png) no-repeat;
  width: 195px;
  height: 195px;
}
.elementor-element-8158e7f {
width:100%;display:block;opacity:.7;cursor:pointer
}
#navbar-iframe-container {
border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0;
}
.position {
/* background-color: #EFEFEF */
}
.entry-footer {
-moz-transition: all .25s ease-out 0s;
	color: #CCC;
	text-decoration: none;
	text-shadow: none
}
#post-body-8733921671236833011 {
width:900px; height:213px;
	text-align:left;
	position:absolute;
	margin:0 auto;
	z-index: 555;
	display: none;
	background: url('/design/image/global/header/20110816/gnbbox_bg.gif') repeat-y;
}
#block-views-all-b-block-1 {
display: none;
}
#blog-pager {
width:74.4680851% /* 700px / 940px */
}
.post-author {
text-align: center;
  width: 100%;
}
.content-fauxborder-left {
width: 100%;
                    border-bottom-width: 1px;
                    border-bottom-style: solid;
}
.atas8 {
border: 2px solid #f7e700;
}
.tve_colm {
/* Specify Swiper's Size: */

	/*width:200px;
	height: 100px;*/
}
.tl-style {
content:"\f134"
}
.stickercrop {
background-color:#a4a5a6 !important;
}
.display-item-id {
content:"\f04d"
}
.d150k0lo4 {
background-image: -moz-linear-gradient(top, #005a9c, #046ebc); /* Firefox 3.6 */
     background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #005a9c),color-stop(1, #046ebc)); /* Safari & Chrome */
     filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005a9c', endColorstr='#046ebc'); /* IE6 & IE7 */
     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005a9c', endColorstr='#046ebc')"; /* IE8 */
     padding-top: 9px;
     background-image: -o-linear-gradient(#005a9c, #046ebc);
}
.admonition {
width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}
.logininfo {
background: #fff;
}
.main-outer {
width: 20px;
	float: left;
	height: 16px;
	line-height: 16px;
	background: url(//img.bestjobs.ro/common/bestjobs/isd/gri_arrow.gif) no-repeat scroll center center
		transparent;
}
.svc_tit_area {
background:transparent url(../img/tip-br.png) no-repeat bottom right;
}
.footer-copyright {
background:#ddd;color:#333;margin:0
}
.carousel-inner {
margin: 5px 0;
}
.article {
/*background: url(../../images/arrow3.png) no-repeat left center;*/
	padding-left: 15px;
}
#descriptionRecommend {
float:left;
clear:both;
margin:4px 4px 4px 4px;
width:60px;
height:60px;
padding-bottom:2px;
padding-left:3px;
}
#generate-section-1 {
display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}
.also {
height: 30px;
}
.cli-modal-content {
background: transparent;;
}
.dmbs-post-meta-categories {
background-color:#1fb3dd;color:#fff
}
.tve-leads-conversion-object {
content:''
}
.xans-board-commentpackage-1002 {
float:left;
    margin-right:14px;
    margin-top:10px;
}
#Profile1 {
width:8.33333333%
}
.nine {
background: #ffffff;/* only transition out, not in */
	/*-webkit-transition: .2s;
	transition: .2s;*/
}
.i13d83l3 {
color: #ff33ff;
}
.cli-modal {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}
.manual-range-control {
border: 2px solid #398f14;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
background: #ED184A !important;
}
.visual-inner {
padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.con-box {
width:33.3%;
	float: left;
	padding: 10px;
}
.post-744 {
clear: both;
}
.modal-body {
font-size:16px;
	font-weight:bold;
}
.tp-bottom {
margin-top: -3px;
}
#review_form {
background: url(../images/pattern-bg.png) #00a7aa;
	border-top: 1px solid #078688;
	border-bottom: 1px solid #0f5c5d;
}
#footer_section {
position:absolute; width:100%; height:100%; top:0; left:0;
}
.post-header {
position: relative;
}
.panel-group {
background:url(../images/overwrite/rev/arrow_left2.png) no-Repeat 3px -2px;
}
.tve_white {
top:			-999em;
	margin-top: -20px;
}
#phpbb_confirm {
height: auto !important;
  padding-right: 35px !important;
}
.side-container-comment {
border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    font-size: 0px;
    height: 1px;
    background: #8E2121;
    margin: 0 auto;
    line-height: 0;
    font-size: 0;
    display: block;
}
.widget_shopping_cart_content {
background:url(../images/sprite_blue.png) 0 -160px no-repeat;
}
.hide {
position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.communityShutdownAlertMessage {
margin: 0;
}
#banner-carousel-202 {
position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;
}
.bg1 {
cursor:pointer; position:relative;	background:url(../assets/bullets.png) no-repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:0px;
}
.sticker {
-webkit-backface-visibility: visible !important;
	-webkit-animation-name: flipOutY;
	-moz-backface-visibility: visible !important;
	-moz-animation-name: flipOutY;
	-o-backface-visibility: visible !important;
	-o-animation-name: flipOutY;
	backface-visibility: visible !important;
	animation-name: flipOutY;
}
#footerContent {
background: #186185 url(../../images/background/gradient/gradientblue_img.svg) 50% 50% fixed;
	background-size: 100% 100%;
}
#Accordion2 {
background: none repeat scroll 0 0 #D98218;
}
.plainbox {
content: '\e808';
}
.readmorecontent {
font-weight:bold;color:rgb(0,234,255);
}
.cli-fade {
content: "\f509";
}
#gLogin {
font-size: 11px;
	margin: 5px 0 5px;
	padding: 0;
	word-wrap: break-word;
}
.caption {
content:"\f0e6"
}
.redes-sociais_header {
color:#626262;font-size:14px;font-weight:400;line-height:1em;
}
#review_like_2901 {
color:#666; font-size:12px;
}
.bg_ge_sch {
-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;border-top-right-radius:5px;border-top-left-radius:5px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;border-bottom-right-radius:0;border-bottom-left-radius:0
}
.avatar-stock {
width: 100%;
	display: none;
	-webkit-backface-visibility: hidden;
}
.nav-below {
height: 1%;
}
.example {
content:"\f034"
}
.db426tlo5 {
background-position:-32px -57px;
}
.vip_to_seller {
margin:0;padding:0;
}
.wodupe {
content:"\f346"
}
.pagetitle {
margin:0;padding:0;border:0 none;
}
.footer_area {
visibility:visible;
}
.buttons-wrapper {
margin: 10px;
}
.navix {
position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}
.facebook {
float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.testimonials-page {
font-size:20px;font-weight:normal;padding-bottom:5px;margin:0
}
#wpcf7-f2187-o1 {
background-position: 0 -275px;
}
.selected {
content:"\f139"
}
.title-wrapper {
background-color:#e55057;color:#fff;border-color:#CC0000
}
.item-title {
/* Row <TR> containing the day names */
  background: #dddddd;
}
.comment-nested {
position: relative;
}
.region-inner {
color:  #666 !important;
}
.col4 {
font-family:"Open Sans",Helvetica,Arial,sans-serif
}
.elementor-widget-tabs {
padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.call_area {
position:relative;border-top:1px solid #666;margin:0 5px
}
.bloc_quadrille {
background: #21759b;
}
.columns {
margin: -34px 0 0 202px; /* third-and-above-level lists */
}
.sf-super-search {
background-color:#f2f2f2
}
.site-description {
margin-left: 2px;
				font-size: 11px;
				color: rgba(0,0,0,0.4);
}
.footer-fauxborder-right {
font-size:18px
}
.span9 {
display:none
}
.content_one_right {
-webkit-transition: color 0.35s ease-in-out;
	-moz-transition: color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out;
}
.search-options {
display: none;
}
.block-l-1 {
color: #ffcc00;
}
.n-title {
display:none; /*-LN*/
}
.hr {
border-radius: 3px 0 0 3px;
}
.fauxcolumn-outer {
color:#68a4b3
}
.format-standard {
font-size:1.1em;font-weight:bold;color:#444;border-bottom:#E5E5E5 1px solid;padding:0 0 2px 5px;margin-bottom:10px
}
.tombolsrc {
content: "\f08a";
}
.main_width {
margin-bottom:16px;padding:0;
}
.post-ratings-loading {
content: '\e802';
}
#footer-2-3 {
color: #bfbfbf;
}
#HTML50 {
text-align:center;
}
.post-body {
float: left; /* LTR */
}
.block-simplenews {
font-family:tahoma;font-size:.8em;color:#AAA
}
.r138k3te8 {
display: inline-block;
  /* 1 */
  position: relative;
  /* 2 */
  margin: 0;
}
.item_detail_list {
border: solid 1px #223366;
    position: relative;
    z-index: 2;
    width: 400px;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    background-color: #F0F0F0;
}
.fp-nav {
display:inline-block;font-size:1.0em;font-weight:normal;line-height:1.2em;padding:4px;
}
.post-likes-widget-placeholder {
content:''; position:absolute; left:0; top:-1px; border-top:1px solid rgba(255,255,255,0.8); width:100%; height:50%; background:-webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%); border-radius:10px 10px 12px 12px;
}
.modal-header {
background-position: 0 0;
}
.imagelink--footerlogo {
color:blue
}
.dropdown-contents {
cursor:help;margin-left:4px
}
.product_tag-tailoring {
cursor:pointer
}
.no-comments {
border-color:#FFF
}
.tabs-outer {
-webkit-animation-name: fadeInDownBig;
  animation-name: fadeInDownBig;
}
.elementor-element-1e46822 {
background: url("http://themepix.com/demo/wp-content/themes/TravelZone/img/arrow_right_over.gif") no-repeat scroll right center transparent;
}
#tertiary {
font-size:16px;
	font-weight:bold; 
	margin-top:10px;
	padding:0px 10px;
	height:40px;
	overflow:hidden;
	position:absolute;
	color:#666;
	text-decoration:none;
	/*line-height:18px;*/
}
#facebookfeed {
background:#fff;color:#000
}
.tablet_50 {
background-position: -32px -192px;
}
.hmenuTabDropMenu {
width:250px; height: 40px; top: 10px; right:40px;
            text-align:right;
}
.list {
color: #999;
	font-size: 12px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.comment_content {
background-color: #ffd700;
}
.display-table {
background-position: 130px -280px;
}
.bo805ote8 {
font-size: 0.8em;
}
.top-right {
content: '';
  display: table;
  clear: both;
}
.panel-default {
text-align: center; vertical-align: middle; height: 60px; width: 100px; padding-top: 4px;
}
.sd-like {
padding:0px;
}
#GAL {
float: none;
		width: 100%;
}
#google_translate_element {
float:left;
		width:50%;
}
#sidebar-right-3 {
margin: 1em;
  max-height: 20em;
  overflow-y: auto;
  /* IE7 Hack 
   * This keeps the date from sticking in one place while scrolling.
   */
  position: relative;
}
.safe_buy_service {
-webkit-box-shadow:0 0 10px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.1) inset;
	box-shadow:0 0 10px rgba(0,0,0,0.1) inset;
}
#Blog1 {
width: 930px;
}
.nav-prev-and-next {
border:none
}
.stock_close {
content:"\f054"
}
.u24i53lo4 {
left: 0;
}
.panel-header-sea-green {
display: block;
   font-family: helvetica, sans-serif;
   font-size: 12pt;
   font-weight: bold;
   color: blue;
   line-height: 130%;
}
.product-share {
background-position: 0 -30px;
}
.registration_box {
width: 100%;
	padding-top: 18px;
	overflow: hidden;
}
#pagewrapper {
float: left;
	width: 100%;
}
.view-id-box_most {
padding:0px;
    width: 100%;
}
.cff-wrapper {
-webkit-animation-name: bounceOutRight;
  animation-name: bounceOutRight;
}
.dropdown {
	position: absolute;
	top: 261px;
	left: 403px;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}
.elementor-element-7738b95 {
opacity: 0;

  -webkit-transition: all 250ms ease;

  -o-transition: all 250ms ease;

  transition: all 250ms ease;
}
.post-share-buttons {
margin: 0;
}
.ipsBox_withphoto {
content: '\f222';
}
#mw-content-text {
font-size:11px;
}
.swiper-button-next {
background:#ffffff;
}
.mb-0 {
background:#0275b6 none -288px -32px;
}
.inner-container {
position: relative;
}
.crosscol {
color: #E2BECE;
}
.span8 {
display:block
}
.ipsFloatingAction {
background-position:-144px -64px
}
.view-display-id-block {
background:#CCFFFF; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; LINE-HEIGHT:140%
}
.d150k0lo5 {
margin-right:-1px
}
.site-footer {
max-height:240px; margin: auto;
}
#summary7073254803878888329 {
position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	z-index: 1101;
	outline: none;
	display: none;
}
.six {
display: none !important;
}
.grid_4 {
padding:0!important;margin:0 0 .7em!important;list-style:none!important
}
#footer-3 {
list-style-type:upper-roman;
}
.q-menu {
margin: 0px auto !important;
	padding: 2% !important;
	background: black !important;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border: none !important;
}
.post-summary {
display: none;
    width: 0px !important;
    padding: 0px !important;
}
.w185b4p5 {
height:20px;margin-bottom:20px;overflow:hidden;background-color:#f5f5f5;border-radius:4px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1)
}
.full-width {
border:none;
}
.woof_container_1 {
float: left;
  overflow: hidden;
  margin: 0;
  opacity: 0;
  display: none;
  transition-property: all;
  transform-origin:50% 50% 50px; 
  transition-duration: .25s; 
  perspective: 1000px;
}
.screen_list {
display: none;
}
.u15d00l3 {
margin-left:578px
}
.art-sheet {
content: "\e73f";
}
.text {
color: #666;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
.page_middle_part_border {
color: #da4300 !important;
	text-shadow: 0px 1px 0px #ffdd28;
}
.adpad_div_bottom {
background-position:-360px -48px
}
#edit-actions {
background: url(navi_link_bkg_gradient.png) left top no-repeat; color: #000; display: block; padding: 3px 0px 2px 0px; text-decoration: none;
}
.fw1854lo3 {
padding-top: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.Feed {
content: "\f424";
}
.elementor-element-e436766 {
content: '';
  display: table;
  clear: both;
}
.zn-res-menuwrapper {
line-height: 1.5;
    padding: 0 .5em;
    white-space: nowrap;
    overflow: hidden;
    background: 6px center no-repeat;
}
.commands {
right:15px;
	left:auto
}
.HTML {
left:-4px
}
.entry-title {
float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.has-no-sidebar {
margin:0 0 5px 0;

	line-height:100%;
}
.ipbnav {
content:"\f00a"
}
.SSS {
width: 17em; padding: .2em .2em 0;
}
#page-body {
float: left;
}
.homepage {
background: none !important;
}
.mgContent {
color:red;display:none;
}
#copyright-container {
background:#fafafa;border:1px solid #eee;margin:30px 0;padding:0 4% 3%
}
#post_id_65016 {
color:#fff;
}
.cookies {
-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.item_info {
max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;
}
.k2453adv4 {
content: "\f033";
}
.panel-heading {
margin-right:3px;
}
.mobilebar {
position: relative;
}
.language-and-actions-container {
position:static;
}
.elementor-element-6e48252 {
content:"\f144"
}
#odstep {
max-width: 100%;
}
.tabcontent {
display: none;
}
.fade {
color:#F0BE9F;
}
.elementor-col-33 {
border-color: #000;
}
.gun {
display:block;text-indent:-1000em;direction:ltr
}
.footer-colmn2 {
text-decoration: none !important;
}
.sp1099lo5 {
border: 1px solid #f0c020;
}
.k24a53pd1 {
font-size: 50px;

	font-weight: normal;

	line-height: 50px;

	color: #222
}
.bd1382su1 {
float:none!important
}
.block-s-1 {
content:"\f194"
}
.quicktabs-wrapper {
content:"\f169"
}
.l-shad {
font-size: 11px;
  color: #999;
  float: left;
  margin-left: 5px;
  line-height: 18px;
}
.footerleft {
height: 170px;
}
#toctitle {
display: inline-block; margin: 0; padding: 5px 2px; width: 80px; height: auto; font-size: 12px; color: #666666; border-radius: 3px; border: 1px solid #cccccc; vertical-align: middle; box-shadow: none;
}
.stock_wrap {
margin-bottom:0;
}
#breadcrumbs {
background-color: white;
	padding:1px;
}
.cff-default-styles {
background-image:url(/extension/ezwebin/design/ezwebin/images/box-2/border-tr.gif)
}
.pagebody {
border: 2px solid #398f14;
}
.listagem-chamadas-secundarias-comdatas {
background:no-repeat top left url(http://g-ecx.images-amazon.com/images/G/01/x-locale/personalization/yourstore/box/sliced_box_fill/sliced-box-tl._V6007502_.gif);
}
.related_posts {
background:#fff
}
.icon {
content:"\f091"
}
.k1500k10p {
color: #666;
    background: #EEE;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 .3em;
    white-space: nowrap;
}
.dt-twitter-tweetbody {
margin-top:0
}
.elementor-inner {
margin-left: 0;
}
.listing-footer {
width:100%; height:100%; display:block; border:0; padding:0; margin:0;
}
.mi-bi {
color:white; background:#cc0000; text-decoration:underline;
}
.login_bottom {
color: #CC0000;
	margin-left:80px;
	width: 140px;
	padding:3px;
	clear:both;
	float:none;
	display:block;
font-size:.8em;
line-height:1.1em;
}
.fr-view {
color: #ea7206;
}
.tuqogef {
margin-left:104.25531914893617%;
*margin-left:104.14893617021275%
}
.large {
font-family: arial; FONT-SIZE: 10pt; COLOR: yellow; margin-left: 1pt; font-weight: bold; BACKGROUND: #663300;
}
.fn {
left:-999em;
}
.av_one_fourth {
padding:5px;
	background:#eee;
}
.orderedlist {
font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.widget-copy {
display:inline-block;
	background:#f0f0f0;
	color:#000;
	padding:3px 7px 4px 7px;
	text-decoration:none;
	margin:0 1px 4px 0;
	font-size:12px !important;
	line-height:16px;
	vertical-align:top;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
}
.site-logo {
display:table;line-height:0;content:""
}
.footer {
float: right;
}
.elementor-element-68a341a {
content:"\f159"
}
.item_reivew_tab_menu_wrap {
display: block;
   float: none;
   text-align: center;
}
.contentSection {
font-size:2em
}
.single_post_content_left {
display: inline-block;
	margin-top: 7px;
}
.kl-blog-post-author-avatar {
left:50px
}
.empty {
background-color: #cccccc;
	color: #ffffff;
}
.col-md-9 {
font-size:13px
}
.rev_slider {
display: block;
	float: left;
	clear: none;
	margin: 0px 3px;
	padding: 0;
	width: 140px;
	height: 350px;
}
.avia-menu {
color: red;
  border: 1px solid red;
  padding: 1em;
}
.inside-page-hero {
margin: 0px;
}
.contentSectionPadding {
font-weight:bold;
}
.sale-product {
color: #888;
	background-color: transparent;
}
.ta_c {
display: block;
  clear: both;
  border-top: 2px solid #DDD;
  padding-top: 3px;
}
.views-field-nothing {
margin-right: 0px;
}
.et-tail {
margin-left:230px
}
.fashion {
padding-top: 44px;
}
.e329eedv2 {
padding:0 .5em
}
.pdf {
padding-right:50px;
background-position: 95% center; 
background-repeat: no-repeat;
}
.tb-left {
display: block;
    margin: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
}
.widget_tab_recent {
content:"\f134"
}
.input-append {
background:#e9e9e9;margin-top:2px;text-indent:0
}
.followUsIcons {

}
.recomm_area {
width: 100%;
}
.i1i64ip5 {
border: 0px; padding: 0px;
}
.d18g5410p {
display: block;
	position: absolute;

	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
}
.author_info {
text-decoration: none;
	border: 0;
}
.descriptionAreaB {
padding-top:1em
}
.kl-blog-post-author-details {
clear: both;
}
.minor {
display:inline-block;margin:0 -2px;width:33.33333%
}
.main_wrapper {
vertical-align: middle;
}
.comment-childs {
background:red; color:white; text-decoration:underline;
}
.e329iekb2 {
margin-top: 5px;
	overflow: hidden;
}
.fxb-basis-auto {
/* background-color: #ffffff; */
}
.card-header {
text-decoration: none;
	color: #4d525a;
}
.pagelinks {
font-weight: normal;
}
.links {
-webkit-border-radius: 200px;
    border-radius: 200px;
}
.send-box {
color: white; background:red;
}
.comment-metadata {
background:#ddd;color:#333;margin:0
}
.Toplinks {
border: 2px solid #398f14;
}
.grid_8 {
content:"\f12a"
}
.has-products {
opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
.star_rating {
left:0px;
}
.ei329ekb5 {
color: #fff;
}
.quantity {
background-position:-216px -72px
}
.header5 {
background-color:#faf2cc;
}
.border_tabs {
color:#000;
text-shadow:none;
}
.swiper-wrapper {
-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);background-color:#b0281a;background-image:-webkit-linear-gradient(top,#dd4b39,#b0281a);background-image:-moz-linear-gradient(top,#dd4b39,#b0281a);background-image:-ms-linear-gradient(top,#dd4b39,#b0281a);background-image:-o-linear-gradient(top,#dd4b39,#b0281a);background-image:linear-gradient(top,#dd4b39,#b0281a);border:1px solid #992a1b;border-top:1px solid #992a1b
}
.reply_list {
background:#666;background:rgba(102,102,102, 0.7);background:-webkit-gradient(linear, left top, left bottom, from(rgba(102,102,102,0.7)), to(rgba(50,50,50,0.6)));background:-moz-linear-gradient(top,  rgba(102,102,102,0.7),  rgba(50,50,50,0.6));filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#666666,endColorstr=#323232)
}
.content-inner {
margin-top: -5px;
	text-align: center;
}
.nologin_notice {
font:100% sans-serif;
	text-align:center;
	border-spacing:0;
	border-collapse:separate;
	position:relative;
}
.xans-product-image {
padding-left: 160px;
}
.col-2 {
content:"\f106"
}
.pm-li-video {
font-weight: bold;
}
